// Package main implements the jpictl command
package main

import (
	_ "embed"

	"github.com/spf13/cobra"
)

const (
	// CmdName is the name of the executable
	CmdName = "jpictl"
)

var (
	rootCmd = &cobra.Command{
		Use:     CmdName,
		Short:   "control tool for jpi.cloud",
		Version: version,
	}
)

func main() {
	if err := rootCmd.Execute(); err != nil {
		fatal(err, "")
	}
}
