package dns

import "errors"

var (
	// ErrNoDNSProvider indicates a [libdns.Provider] wasn't assigned
	// to the [Manager]
	ErrNoDNSProvider = errors.New("dns provider not specified")

	// ErrNoDomain indicates a domain wasn't specified
	ErrNoDomain = errors.New("domain not specified")
)
